/* dup.c (rsxnt) -- Copyright (c) 1996-1997 Rainer Schnitker */

#include "rsxnt.h"

int __os_version (void)
{
  DWORD ver;

  ver = GetVersion() & 0xFFFF;   /* major,minor */
  ver |= 0x4e540000;             /* chars: NT */

  return (int) ver;
}
